h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_373 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_373 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_373 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_373 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_373 a { color: inherit; }
#imTextObject_373 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_373 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_373 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_373 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_373 p { margin: 0; padding: 0; }
#imTextObject_373 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_373 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_373 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_373 .imUl { text-decoration: underline; }
#imTextObject_373 .ff0 { font-family: "Tahoma"; }
#imTextObject_373 .ff1 { font-family: "Arlekino"; }
#imTextObject_373 .ff2 { font-family: "Arlekino"; }
#imTextObject_373 .cf1 { color: #000000; }
#imTextObject_373 .cf2 { color: #FFFFFF; }
#imTextObject_373 .cf3 { color: #000000; }
#imTextObject_373 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_373 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_373 .cb1 { background-color: #000000; }
#imTextObject_373 .cb2 { background-color: transparent; }
#imTextObject_373 .cb3 { background-color: #000000; }
#imCell_714 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_714 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_714 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_715 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_715 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_715 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_715 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_715 a { color: inherit; }
#imTextObject_715 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_715 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_715 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_715 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_715 p { margin: 0; padding: 0; }
#imTextObject_715 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_715 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_715 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_715 .imUl { text-decoration: underline; }
#imTextObject_715 .ff0 { font-family: "Tahoma"; }
#imTextObject_715 .ff1 { font-family: "Georgia"; }
#imTextObject_715 .ff2 { font-family: "Georgia"; }
#imTextObject_715 .cf1 { color: #000000; }
#imTextObject_715 .cf2 { color: #FFFFFF; }
#imTextObject_715 .cf3 { color: #FF0000; }
#imTextObject_715 .cf4 { color: #FFBF00; }
#imTextObject_715 .cf5 { color: #000000; }
#imTextObject_715 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_715 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_715 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_715 .cb1 { background-color: #000000; }
#imTextObject_715 .cb2 { background-color: transparent; }
#imTextObject_715 .cb3 { background-color: #FF0000; }
#imTextObject_715 .cb4 { background-color: #FFBF00; }
#imTextObject_715 .cb5 { background-color: #000000; }
#imCell_716 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_716 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_716 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_717 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_717 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_717 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_717 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_717 a { color: inherit; }
#imTextObject_717 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_717 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_717 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_717 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_717 p { margin: 0; padding: 0; }
#imTextObject_717 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_717 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_717 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_717 .imUl { text-decoration: underline; }
#imTextObject_717 .ff0 { font-family: "Tahoma"; }
#imTextObject_717 .ff1 { font-family: "Georgia"; }
#imTextObject_717 .ff2 { font-family: "Georgia"; }
#imTextObject_717 .cf1 { color: #000000; }
#imTextObject_717 .cf2 { color: #FFFFFF; }
#imTextObject_717 .cf3 { color: #FF0000; }
#imTextObject_717 .cf4 { color: #FFBF00; }
#imTextObject_717 .cf5 { color: #000000; }
#imTextObject_717 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_717 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_717 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_717 .cb1 { background-color: #000000; }
#imTextObject_717 .cb2 { background-color: transparent; }
#imTextObject_717 .cb3 { background-color: #FF0000; }
#imTextObject_717 .cb4 { background-color: #FFBF00; }
#imTextObject_717 .cb5 { background-color: #000000; }
#imCell_718 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_718 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_718 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_719 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_719 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_719 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_719 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_719 a { color: inherit; }
#imTextObject_719 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_719 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_719 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_719 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_719 p { margin: 0; padding: 0; }
#imTextObject_719 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_719 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_719 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_719 .imUl { text-decoration: underline; }
#imTextObject_719 .ff0 { font-family: "Tahoma"; }
#imTextObject_719 .ff1 { font-family: "Georgia"; }
#imTextObject_719 .ff2 { font-family: "Georgia"; }
#imTextObject_719 .cf1 { color: #000000; }
#imTextObject_719 .cf2 { color: #FFFFFF; }
#imTextObject_719 .cf3 { color: #FF0000; }
#imTextObject_719 .cf4 { color: #FFBF00; }
#imTextObject_719 .cf5 { color: #000000; }
#imTextObject_719 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_719 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_719 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_719 .cb1 { background-color: #000000; }
#imTextObject_719 .cb2 { background-color: transparent; }
#imTextObject_719 .cb3 { background-color: #FF0000; }
#imTextObject_719 .cb4 { background-color: #FFBF00; }
#imTextObject_719 .cb5 { background-color: #000000; }
#imCell_720 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_720 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_720 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_721 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_721 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_721 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_721 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_721 a { color: inherit; }
#imTextObject_721 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_721 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_721 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_721 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_721 p { margin: 0; padding: 0; }
#imTextObject_721 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_721 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_721 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_721 .imUl { text-decoration: underline; }
#imTextObject_721 .ff0 { font-family: "Tahoma"; }
#imTextObject_721 .ff1 { font-family: "Georgia"; }
#imTextObject_721 .ff2 { font-family: "Georgia"; }
#imTextObject_721 .cf1 { color: #000000; }
#imTextObject_721 .cf2 { color: #FFFFFF; }
#imTextObject_721 .cf3 { color: #FF0000; }
#imTextObject_721 .cf4 { color: #FFBF00; }
#imTextObject_721 .cf5 { color: #000000; }
#imTextObject_721 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_721 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_721 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_721 .cb1 { background-color: #000000; }
#imTextObject_721 .cb2 { background-color: transparent; }
#imTextObject_721 .cb3 { background-color: #FF0000; }
#imTextObject_721 .cb4 { background-color: #FFBF00; }
#imTextObject_721 .cb5 { background-color: #000000; }
#imCell_722 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_722 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_722 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_723 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_723 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_723 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_723 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_723 a { color: inherit; }
#imTextObject_723 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_723 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_723 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_723 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_723 p { margin: 0; padding: 0; }
#imTextObject_723 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_723 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_723 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_723 .imUl { text-decoration: underline; }
#imTextObject_723 .ff0 { font-family: "Tahoma"; }
#imTextObject_723 .ff1 { font-family: "Georgia"; }
#imTextObject_723 .ff2 { font-family: "Georgia"; }
#imTextObject_723 .cf1 { color: #000000; }
#imTextObject_723 .cf2 { color: #FFFFFF; }
#imTextObject_723 .cf3 { color: #FF0000; }
#imTextObject_723 .cf4 { color: #FFBF00; }
#imTextObject_723 .cf5 { color: #000000; }
#imTextObject_723 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_723 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_723 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_723 .cb1 { background-color: #000000; }
#imTextObject_723 .cb2 { background-color: transparent; }
#imTextObject_723 .cb3 { background-color: #FF0000; }
#imTextObject_723 .cb4 { background-color: #FFBF00; }
#imTextObject_723 .cb5 { background-color: #000000; }
#imCell_724 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_724 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_724 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_725 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_725 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_725 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_725 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_725 a { color: inherit; }
#imTextObject_725 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_725 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_725 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_725 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_725 p { margin: 0; padding: 0; }
#imTextObject_725 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_725 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_725 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_725 .imUl { text-decoration: underline; }
#imTextObject_725 .ff0 { font-family: "Tahoma"; }
#imTextObject_725 .ff1 { font-family: "Georgia"; }
#imTextObject_725 .ff2 { font-family: "Georgia"; }
#imTextObject_725 .cf1 { color: #000000; }
#imTextObject_725 .cf2 { color: #FFFFFF; }
#imTextObject_725 .cf3 { color: #FF0000; }
#imTextObject_725 .cf4 { color: #FFBF00; }
#imTextObject_725 .cf5 { color: #000000; }
#imTextObject_725 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_725 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_725 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_725 .cb1 { background-color: #000000; }
#imTextObject_725 .cb2 { background-color: transparent; }
#imTextObject_725 .cb3 { background-color: #FF0000; }
#imTextObject_725 .cb4 { background-color: #FFBF00; }
#imTextObject_725 .cb5 { background-color: #000000; }
#imCell_726 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_726 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_726 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_727 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_727 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_727 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_727 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_727 a { color: inherit; }
#imTextObject_727 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_727 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_727 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_727 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_727 p { margin: 0; padding: 0; }
#imTextObject_727 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_727 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_727 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_727 .imUl { text-decoration: underline; }
#imTextObject_727 .ff0 { font-family: "Tahoma"; }
#imTextObject_727 .ff1 { font-family: "Georgia"; }
#imTextObject_727 .ff2 { font-family: "Georgia"; }
#imTextObject_727 .cf1 { color: #000000; }
#imTextObject_727 .cf2 { color: #FFFFFF; }
#imTextObject_727 .cf3 { color: #FF0000; }
#imTextObject_727 .cf4 { color: #FFBF00; }
#imTextObject_727 .cf5 { color: #000000; }
#imTextObject_727 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_727 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_727 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_727 .cb1 { background-color: #000000; }
#imTextObject_727 .cb2 { background-color: transparent; }
#imTextObject_727 .cb3 { background-color: #FF0000; }
#imTextObject_727 .cb4 { background-color: #FFBF00; }
#imTextObject_727 .cb5 { background-color: #000000; }
#imCell_728 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_728 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_728 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_729 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_729 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_729 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_729 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_729 a { color: inherit; }
#imTextObject_729 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_729 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_729 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_729 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_729 p { margin: 0; padding: 0; }
#imTextObject_729 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_729 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_729 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_729 .imUl { text-decoration: underline; }
#imTextObject_729 .ff0 { font-family: "Tahoma"; }
#imTextObject_729 .ff1 { font-family: "Georgia"; }
#imTextObject_729 .ff2 { font-family: "Georgia"; }
#imTextObject_729 .cf1 { color: #000000; }
#imTextObject_729 .cf2 { color: #FFFFFF; }
#imTextObject_729 .cf3 { color: #FF0000; }
#imTextObject_729 .cf4 { color: #FFBF00; }
#imTextObject_729 .cf5 { color: #000000; }
#imTextObject_729 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_729 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_729 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_729 .cb1 { background-color: #000000; }
#imTextObject_729 .cb2 { background-color: transparent; }
#imTextObject_729 .cb3 { background-color: #FF0000; }
#imTextObject_729 .cb4 { background-color: #FFBF00; }
#imTextObject_729 .cb5 { background-color: #000000; }
#imCell_730 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_730 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_730 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_731 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_731 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_731 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_731 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_731 a { color: inherit; }
#imTextObject_731 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_731 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_731 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_731 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_731 p { margin: 0; padding: 0; }
#imTextObject_731 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_731 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_731 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_731 .imUl { text-decoration: underline; }
#imTextObject_731 .ff0 { font-family: "Tahoma"; }
#imTextObject_731 .ff1 { font-family: "Georgia"; }
#imTextObject_731 .ff2 { font-family: "Georgia"; }
#imTextObject_731 .cf1 { color: #000000; }
#imTextObject_731 .cf2 { color: #FFFFFF; }
#imTextObject_731 .cf3 { color: #FF0000; }
#imTextObject_731 .cf4 { color: #FFBF00; }
#imTextObject_731 .cf5 { color: #000000; }
#imTextObject_731 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_731 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_731 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_731 .cb1 { background-color: #000000; }
#imTextObject_731 .cb2 { background-color: transparent; }
#imTextObject_731 .cb3 { background-color: #FF0000; }
#imTextObject_731 .cb4 { background-color: #FFBF00; }
#imTextObject_731 .cb5 { background-color: #000000; }
#imCell_732 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_732 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_732 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_733 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_733 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_733 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_733 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_733 a { color: inherit; }
#imTextObject_733 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_733 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_733 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_733 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_733 p { margin: 0; padding: 0; }
#imTextObject_733 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_733 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_733 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_733 .imUl { text-decoration: underline; }
#imTextObject_733 .ff0 { font-family: "Tahoma"; }
#imTextObject_733 .ff1 { font-family: "Georgia"; }
#imTextObject_733 .ff2 { font-family: "Georgia"; }
#imTextObject_733 .cf1 { color: #000000; }
#imTextObject_733 .cf2 { color: #FFFFFF; }
#imTextObject_733 .cf3 { color: #FF0000; }
#imTextObject_733 .cf4 { color: #FFBF00; }
#imTextObject_733 .cf5 { color: #000000; }
#imTextObject_733 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_733 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_733 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_733 .cb1 { background-color: #000000; }
#imTextObject_733 .cb2 { background-color: transparent; }
#imTextObject_733 .cb3 { background-color: #FF0000; }
#imTextObject_733 .cb4 { background-color: #FFBF00; }
#imTextObject_733 .cb5 { background-color: #000000; }
#imCell_734 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_734 { position: relative; width: 802px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_734 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
